* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.ml {
    margin: 0 5px;
}

body {
    background-color: #fff;
    color: rgba(255, 255, 255, 0.7);
}

.circle1 {
    background: linear-gradient(200deg, #913010, #411508);
    box-shadow: 0 0 10px 5px rgba(145, 48, 16, 0.7);
    padding: 100px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 7%;
}

.circle2 {
    background: linear-gradient(2100deg, #214504, #4B9110);
    box-shadow: 0 0 10px 5px rgba(75, 145, 16, 0.7);
    padding: 100px;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    right: 7%;
}

.d-flex {
    display: flex;
}

.pointer {
    cursor: pointer;
}

.container {
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

main {
    width: 75%;
    height: 75%;
    overflow: auto;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    background: rgba(140, 140, 140, 0.4);
    border: 2px solid #6136B370;
    border-radius: 10px;
    box-shadow: 0 0 40px #6136B370;
    backdrop-filter: blur(5px);
}

.header h1 {
    text-align: center;
}

.list {
    position: relative;
    width: 40%;
    height: 85%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 15px 0;
    background: linear-gradient(45deg, rgba(0, 7, 59, 0.9), rgba(2, 25, 146, 0.9));
    border: 2px solid rgba(131, 121, 107, 0.1);
    border-radius: 10px;
    box-shadow: 0 0 40px rgb(8 7 16 / 60%);
}

form {
    width: 70%;
    height: 100%;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
}

.header {
    flex-direction: column;
    text-align: center;
    font-size: 18px;
}

label {
    font-size: 20px;
}

.mr-2 {
    margin-right: 53px;
}

.mr-1 {
    margin-right: 37px;
}

svg {
    background: #4DFF6C;
    padding: 5px;
    border-radius: 5px;
}

.field {
    border: none;
    justify-content: center;
    align-items: center;
    outline: none;
    background: none;
    font-size: 16px;
    font-weight: 200;
    border-bottom: 2px solid rgba(155, 101, 255, 0.5);
    color: #ffffff;
    margin: 7px 5px;
    width: 60%;
}

textarea {
    height: 100%;
}

.div {
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
}

.button {
    width: 100%;
    justify-content: center;
}

.btn {
    font-size: 16px;
    padding: 5px 15px;
    border: 2px solid rgba(155, 101, 255, 0.6);
    border-radius: 20px;
    background: rgba(155, 101, 255, 0.2);
    transition: all .3s ease-in-out;
    color: rgba(255, 255, 255, 0.7);
}

.btn:hover {
    background: rgba(155, 101, 255, 0.6);
    box-shadow: 5px 5px 40px 5px rgba(155, 101, 255, 0.3);
}

.form-list {
    width: 87%;
    height: 100%;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.list-item {
    width: 100%;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px 0;
}

.label {
    color: #fff;
    background: none;
    max-width: 100%;
    border-radius: 5px;
    border: none;
    font-size: 22px;
    padding: 5px 10px;
    /*box-shadow: 0 0 16px 3px rgba(77, 255, 108, 0.5);*/
    justify-content: space-between;
    transition: all .2s ease-in-out;
}

.label:hover {
    box-shadow: 0 0 5px 2px #4DFF6C;
}

.label:focus {
    background: rgba(2, 8, 40, 0.3);
    border: none;
    outline: none;
}

.overflow {
    overflow-y: scroll;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: rgba(0, 7, 59, 0.7);
    backdrop-filter: blur(10px);

}

::-webkit-scrollbar-thumb {
    background: rgba(2, 25, 146, 0.7);
    transition: all .2s ease-in-out;
}

::-webkit-scrollbar-thumb:hover {
    background: rgb(2, 25, 146);
}

.close {
    font-size: 25px;
    background: rgba(241, 27, 27, 0.7);
    color: #181606;
    border: none;
    border-radius: 50%;
    padding: 3px 8px;
    margin: 0 2px;
    transition: all .3s ease-in-out;
    position: absolute;
    top: 5px;
    right: 5px;
}

.close:hover {
    background: rgb(241, 27, 27);
    box-shadow: 0 0 10px 1px rgba(241, 27, 27, 0.8);
}

.edit {
    font-size: 16px;
    background: rgba(77, 255, 108, 0.7);
    color: #181606;
    border: none;
    border-radius: 50%;
    padding: 6px 5px;
    margin: 0 4px;
    transition: all .3s ease-in-out;
}

.edit:hover {
    background: #4DFF6C;
    box-shadow: 0 0 10px 1px rgba(77, 255, 108, 0.8);
}

.save {
    font-size: 16px;
    background: rgba(77, 255, 108, 0.7);
    color: #181606;
    border: none;
    border-radius: 50%;
    padding: 4px 4px;
    margin: 0 4px;
    transition: all .3s ease-in-out;
}

.save:hover {
    background: #4DFF6C;
    box-shadow: 0 0 10px 1px rgba(77, 255, 108, 0.8);
}

.modal {
    display: none;
    position: absolute;
    top: 1.2rem;
    right: 1rem;
    background: rgb(241, 27, 27);
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 700;
    box-shadow: 0 0 10px 2px rgba(241, 27, 27, 0.7);
    transition: margin-left .5s ease-in;
    z-index: 999;
}


/*.card {*/
/*    margin: 0 auto;*/
/*}*/

/*.card-header {*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*}*/

/*.card-title {*/
/*    margin: 30px 0;*/
/*    text-align: center;*/
/*}*/

/*.chef {*/
/*    width: 100px;*/
/*    height: 100px;*/
/*    position: absolute;*/
/*    top: 2.5%;*/
/*    left: 39%;*/
/*}*/

/*.chef-2 {*/
/*    width: 100px;*/
/*    height: 100px;*/
/*    position: absolute;*/
/*    top: 2.5%;*/
/*    right: 39%;*/
/*}*/

/*.path:hover {*/
/*    fill: rgba(79, 66, 50, 0.8);*/
/*}*/

/*.circle {*/
/*    background: linear-gradient(to right, #f9d342, rgba(199, 124, 32, 0.8));*/
/*    width: 170px;*/
/*    height: 170px;*/
/*    border-radius: 50%;*/
/*    position: absolute;*/
/*    top: 14%;*/
/*    right: 6%;*/
/*    box-shadow: 2px 2px 6px rgba(199, 124, 32, 0.8);*/
/*}*/

/*.container-block {*/
/*    display: none;*/
/*}*/

/*.card-body {*/
/*    margin: 3em 10em;*/
/*    flex-direction: column;*/
/*    align-items: flex-start;*/
/*    justify-content: center;*/
/*    background-color: rgba(255, 255, 255, 0.13);*/
/*    border: 2px solid rgba(255, 255, 255, .1);*/
/*    border-radius: 10px;*/
/*    box-shadow: 0 0 40px rgb(8 7 16 / 60%);*/
/*    backdrop-filter: blur(5px);*/
/*}*/

/*.svg {*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    fill: #f9d342;*/
/*}*/

/*.hover-path {*/
/*    fill: black;*/
/*    transition: fill .3s ease-in;*/
/*}*/

/*.hover-path:hover {*/
/*    fill: #f9d342;*/
/*}*/

/*.row {*/
/*    margin: 20px 0;*/
/*}*/

/*.title {*/
/*    margin: 0 10px;*/
/*    font-size: 25px;*/
/*    letter-spacing: 2px;*/
/*    text-shadow: 2px 2px 10px rgba(204, 135, 44, 0.8);*/
/*}*/

/*.new-container {*/
/*    width: 580px;*/
/*    height: 300px;*/
/*    background-color: rgba(107, 97, 88, 0.8);*/
/*    border: 2px solid rgba(131, 121, 107, 0.1);*/
/*    border-radius: 10px;*/
/*    box-shadow: 0 0 40px rgb(8 7 16 / 60%);*/
/*    flex-direction: column;*/
/*    justify-content: flex-start;*/
/*    margin: 0 17px;*/
/*    padding: 10px 10px;*/
/*}*/

/*.name {*/
/*    justify-content: flex-start;*/
/*    margin-bottom: 25px;*/
/*}*/

/*.svg-new-container {*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    margin: 0 10px;*/
/*}*/

/*.new-container-label {*/
/*    font-size: 25px;*/
/*}*/

/*.new-container-input {*/
/*    outline: none;*/
/*    border: none;*/
/*    width: 8vw;*/
/*    height: 3vh;*/
/*    font-size: 16px;*/
/*    padding: 5px 5px;*/
/*    background: none;*/
/*    border-bottom: 1px solid rgba(204, 135, 44, 0.8);*/
/*    color: #fff;*/
/*}*/

/*.btn-add {*/
/*    margin: 0 5px;*/
/*    font-weight: 700;*/
/*    font-size: 13px;*/
/*    background: none;*/
/*    padding: 5px 8px;*/
/*    border: 1px solid rgba(139, 214, 250, 0.8);*/
/*    border-radius: 10px;*/
/*    color: white;*/
/*    transition: all .3s ease-in;*/
/*}*/

/*.btn-clear {*/
/*    margin: 0 5px;*/
/*    font-weight: 700;*/
/*    font-size: 13px;*/
/*    background: none;*/
/*    padding: 5px 8px;*/
/*    border: 1px solid rgba(218, 72, 90, 0.8);*/
/*    border-radius: 10px;*/
/*    color: white;*/
/*    transition: all .3s ease-in;*/
/*}*/

/*.btn-add:hover {*/
/*    background: rgba(139, 214, 250, 0.8);*/
/*    color: rgba(32, 36, 40, 0.8);*/
/*}*/

/*.btn-clear:hover {*/
/*    background: rgba(218, 72, 90, 0.8);*/
/*    color: rgba(49, 31, 33, 0.8);*/
/*}*/

/*.line {*/
/*    background-color: rgba(204, 135, 44, 0.8);*/
/*    height: 100%;*/
/*    width: 2px;*/
/*}*/

/*.under-cover {*/
/*    background: linear-gradient(to right, #f9d342, rgba(199, 124, 32, 0.8));*/
/*    width: 490px;*/
/*    height: 120px;*/
/*    border-radius: 10px;*/
/*    position: absolute;*/
/*    bottom: 25.5%;*/
/*    left: 3.6%;*/
/*}*/

/*.ingredients-container {*/
/*    background-color: rgba(255, 255, 255, 0.13);*/
/*    border: 2px solid rgba(255, 255, 255, .1);*/
/*    border-radius: 10px;*/
/*    box-shadow: 0 0 40px rgb(8 7 16 / 60%);*/
/*    backdrop-filter: blur(5px);*/
/*    max-width: 500px;*/
/*    height: 135px;*/
/*    margin: 20px 10px;*/
/*}*/

/*.btn-delete {*/
/*    margin: 5px 0 5px 5px;*/
/*    font-size: 14px;*/
/*    padding: 3px 5px;*/
/*    background: rgba(218, 72, 90, 0.2);*/
/*    border: 1px solid rgba(218, 72, 90, 0.8);*/
/*    border-radius: 50%;*/
/*    color: #181606;*/
/*    transition: all .2s ease-in;*/
/*}*/


/*.btn-delete:hover {*/
/*    background: rgba(218, 72, 90, 0.8);*/
/*}*/

/*.items {*/
/*    flex-direction: column;*/
/*    align-items: flex-start;*/
/*}*/

/*.add-ingredients {*/
/*    margin: 10px 5px;*/
/*}*/

/*.list-item-ingredients {*/
/*    background-color: rgba(107, 97, 88, 0.8);*/
/*    border-radius: 10px;*/
/*    color: #181606;*/
/*    font-size: 18px;*/
/*    padding: 3px 7px;*/
/*    display: inline-block;*/
/*    margin: 3px;*/
/*}*/

/*.recipe {*/
/*    justify-content: flex-start;*/
/*}*/

/*.new-container-2 {*/
/*    width: 580px;*/
/*    height: 300px;*/
/*    background-color: rgba(107, 97, 88, 0.8);*/
/*    border: 2px solid rgba(131, 121, 107, 0.1);*/
/*    border-radius: 10px;*/
/*    box-shadow: 0 0 40px rgb(8 7 16 / 60%);*/
/*    padding: 10px 10px;*/
/*    flex-direction: column;*/
/*    justify-content: space-around;*/
/*}*/

/*.textarea {*/
/*    outline: none;*/
/*    border: none;*/
/*    border-radius: 10px;*/
/*    width: 30rem;*/
/*    height: 10rem;*/
/*    margin: 20px;*/
/*    font-size: 16px;*/
/*    padding: 5px 5px;*/
/*    background-color: rgba(204, 135, 44, 0.3);*/
/*    border-bottom: 1px solid rgba(204, 135, 44, 0.8);*/
/*    color: #fff;*/
/*}*/

/*.btn {*/
/*    font-size: 18px;*/
/*    text-align: center;*/
/*    color: #f9d342;*/
/*    padding: 10px 10px;*/
/*    border-radius: 20px;*/
/*    border: 1px solid rgba(204, 135, 44, 0.8);*/
/*    background: none;*/
/*    transition: all .3s ease-in;*/
/*    width: 6rem;*/
/*    justify-content: center;*/
/*    align-self: flex-end;*/
/*}*/

/*.btn:hover {*/
/*    background: #f9d342;*/
/*    color: #292826;*/
/*}*/

/*.main-container-2 {*/
/*    display: none;*/
/*}*/

/*.show {*/
/*    display: block;*/
/*}*/

/*.recipes-container {*/
/*    width: 580px;*/
/*    max-height: 300px;*/
/*    background-color: rgba(107, 97, 88, 0.8);*/
/*    border: 2px solid rgba(131, 121, 107, 0.1);*/
/*    border-radius: 10px;*/
/*    box-shadow: 0 0 40px rgb(8 7 16 / 60%);*/
/*    flex-direction: column;*/
/*    justify-content: flex-start;*/
/*    margin: 0 17px 20px 17px;*/
/*    padding: 10px 10px;*/
/*}*/

/*.list-item-recipe {*/
/*    background-color: rgba(196, 183, 164, 0.8);*/
/*    border-radius: 10px;*/
/*    font-size: 25px;*/
/*    padding: 10px 20px;*/
/*    display: inline-block;*/
/*    margin: 10px 10px;*/
/*}*/

/*.list-item-recipe a {*/
/*    color: #181606;*/
/*}*/

/*.recipes {*/

/*    width: 580px;*/
/*    height: 300px;*/
/*    background-color: rgba(107, 97, 88, 0.8);*/
/*    border: 2px solid rgba(131, 121, 107, 0.1);*/
/*    border-radius: 10px;*/
/*    box-shadow: 0 0 40px rgb(8 7 16 / 60%);*/
/*    padding: 10px 10px;*/
/*    flex-direction: column;*/
/*    justify-content: space-around;*/
/*    margin: 0 0 20px 0;*/
/*}*/

/*.recipe-label {*/
/*    font-size: 18px;*/
/*    font-weight: 700;*/
/*    letter-spacing: 1px;*/
/*    color: #181606;*/
/*}*/

/*.recipe-title {*/
/*    margin: 0 10px;*/
/*    font-weight: 300;*/
/*    font-size: 20px;*/
/*    color: #181606;*/
/*    !*background: rgba(249, 211, 66, 0.6);*!*/
/*    !*padding: 5px 10px;*!*/
/*    !*border-radius: 10px;*!*/
/*}*/

/*.recipe-p {*/
/*    margin: 0 10px;*/
/*    font-size: 20px;*/
/*    font-weight: 500;*/
/*    color: #181606;*/
/*    overflow: auto;*/
/*    max-height: 150px;*/
/*}*/